<?php
 	session_start(); 
	
	if(!isset($_SESSION['linkarisecrm']))
	{
		header('Location: index.php');
	}
		$brmid = $_SESSION['linkarisebranchid'];
$cmpmid=$_SESSION['linkarisecmpmid'];
	
	include("connect.php");
	include("removespecial.php");

	$uname=removespecialchar($_POST['inquirystagename']);
	$uprefix="";

	
	
	 $eve = "INSERT INTO res_inquirystage_master (inquirystagename,cmpmid) VALUES('$uname',$cmpmid)";
	
	
	if ($conn->query($eve) === TRUE)
	{
			
		$_SESSION['msg'] = "Inquiry Stage Addded";
		header('Location: inquirystage.php');
			
	} else 
	{
			
		$_SESSION['msg'] = "Error";
		header('Location: inquirystage.php');
	}


	
?>